{
  "id": "4905744",
  "name": "star-blog",
  "font_family": "star-blog",
  "css_prefix_text": "star-blog-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "23027728",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "23027729",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "23027731",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "23027732",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "23027733",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "23027734",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "23027735",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "23027736",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "23027737",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "23027738",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "23027739",
      "name": "喜爱",
      "font_class": "xiai",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "23027740",
      "name": "指针",
      "font_class": "zhizhen",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "23027741",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "23027742",
      "name": "购物包",
      "font_class": "gouwubao",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "23027743",
      "name": "文档",
      "font_class": "wendang",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "23027744",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "23027745",
      "name": "游戏",
      "font_class": "youxi",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "23027746",
      "name": "统计分析",
      "font_class": "tongjifenxi",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "23027747",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "23027748",
      "name": "钱包",
      "font_class": "qianbao",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "23027749",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "23027750",
      "name": "数据动态",
      "font_class": "shujudongtai",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "23027751",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "577338",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "18799718",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "23027730",
      "name": "添加",
      "font_class": "tianjia1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "24990207",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "36594927",
      "name": "折叠-收起",
      "font_class": "zhedie-shouqi",
      "unicode": "e67f",
      "unicode_decimal": 59007
    }
  ]
}
